<?php
if(isset($page)) 
{
  switch ($page)
  {
	case "kezdolap":
	  require_once("include/content/kezdolap.php");
	break;
	case "kategoria":
	  require_once("include/content/kategoria.php");
	break;
	case "vas_feltetel":
	  require_once("include/content/vas_feltetel.php");
	break;
	case "kapcsolat":
	  require_once("include/content/kapcsolat.php");
	break;
	case "regisztracio":
	  require_once("include/content/regisztracio.php"); 
	break;
	case "leiras":
	  require_once("include/content/leiras.php"); 
	break;
	case "megerosit":
	  require_once("include/content/megrendeles/megerosit.php"); 
	break;
	case "szallitas":
	  require_once("include/content/megrendeles/szallitas.php"); 
	break;
	case "osszegzes":
	  require_once("include/content/megrendeles/osszegzes.php"); 
	break;
	case "rendeles":
	  require_once("include/content/megrendeles/rendeles.php"); 
	break;
  }
}
else
{
  require_once("include/content/kezdolap.php");
}
?>